Cyberduck Mountain Duck CLI

#7263 closed defect (fixed)

Failure uploading 210 GB folder

Reported by: ted wada Owned by: dkocher
Priority: high Milestone: 4.4
Component: s3 Version: 4.3.1
Severity: critical Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.8

Description

When I try to upload 210GB folders (which is iPhoto data) to S3, Cyberduck always crushes.

Attachments (1)

crushes.png (86.6 KB) - added by ted wada on May 22, 2013 at 1:32:59 PM.

Download all attachments as: .zip

Change History (4)

Changed on May 22, 2013 at 1:32:59 PM by ted wada

comment:1 Changed on Jun 29, 2013 at 9:50:15 PM by dkocher

  • Component changed from core to s3
  • Milestone set to 4.4
  • Owner set to dkocher
  • Summary changed from crushes uploading 210GB folders to S3 to Uploading 210GB folders fails

comment:2 Changed on Jul 9, 2013 at 7:47:06 PM by dkocher

  • Summary changed from Uploading 210GB folders fails to Failure uploading 210 GB folder

comment:3 Changed on Jul 23, 2013 at 3:58:55 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r12223.

Note: See TracTickets for help on using tickets.
swiss made software